VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "ShoppingCart"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
' This is the event interface and has no implementation since it exists
' only to define the interface.

Public Sub ExecuteBuy(ByVal AccountID As Long)
'Dim x ' add this local variable to force generation of implementation class rather than the interface only
End Sub
